@media screen and (min-width: 992px) and (max-width: 1199px) {
    .guests .guest-img {
      width: 50%;
    }
  }
  @media (max-width: 980px) {
    section.about-us-home .abt-co-img-right img {
      height: 350px;
    }
    .abt-left {
      width:100%;
      padding: 0;
  }
    section.about-us-home .abt-co-img-left img {
      width: 100%;
      height: 450px;
  }
    .abt-right {
      width: 100%;
      padding: 0px;
  }
    .guests .guest-img {
      width: 50%;
    }
    section.about-us-home .abt-co-img {
      width: 100%;
      margin-bottom: var(--m30);
      float: none;
      margin-left: 0;
    }
    .about_section .about_content,
    section.about-us-home .abt-left {
      min-height: auto;
    }
    section.about-us-home .row {
      flex-direction: column-reverse;
    }
    section.about-us-home .col-5.abt-left {
      width: 100%;
    }
    .about_section .about_img {
      width: 100%;
      float: none;
      margin-right: 0;
      margin-bottom: 40px;
    }
  }
  @media (max-width: 540px) {
    .abt-right {
      width: 100%;
      padding: 0;
  }
    section.about-us-home .abt-co-img-left {
      position: relative;
    }
    section.about-us-home .abt-co-img {
      padding-right: 0;
      margin-right: 0;
      height: auto;
    }
    section.about-us-home .abt-co-img-right {
      text-align: left;
      z-index: 1;
      transform: translateY(0) translateX(0);
      position: relative;
      top: 0;
      margin-top: var(--m20);
    }
    section.about-us-home .abt-co-img-right img {
      height: 300px;
      width: 100%;
    }
    section.about-us-home .abt-co-img-left img {
      width: 100%;
      height: 200px;
      object-fit: contain;
    }
    section.about-us-home .col-5.abt-left {
      padding: 0;
    }
    .guests .guest-img {
      width: 100%;
      margin-right: 0;
      float: none;
      margin-bottom: 30px;
    }
    .about_section .about_img img {
      height: 300px;
    }
    .about_section .about_content h5 {
      font-size: var(--f25);
      margin-bottom: 20px;
    }
    .about_section .about_content h2 {
      font-size: 22px;
    }
    .about_section .about_content h4 {
      font-size: var(--f20);
    }
  }
  @media (max-width: 360px) {
    section.about-us-home .abt-co-img-right img {
      height: 250px;
      width: 100%;
    }
    .guests img {
      height: 200px;
    }
    .about_section .about_img img {
      height: 250px;
    }
    .about_section .about_content h5 {
      font-size: var(--f23);
      margin-bottom: 20px;
    }
    .about_section .about_content h2 {
      font-size: 20px;
    }
    .about_section .about_content h4 {
      font-size: var(--f18);
    }
  }

  